Subject: [multipathtcp] IPR related to draft-ietf-mptcp-rfc6824bis-05

From: Yoshifumi Nishida <[email-masked]>
Date: Fri, 22 Jan 2016 09:01:39 -0800

Hi folks,

We have a short announcement for IPR related to the 6824bis draft that
might need your attentions.

Apple has submitted IPR info related to draft-paash-mptcp-syncookies some
time ago. Please check the following link for the detailed info.

https://datatracker.ietf.org/ipr/2678/

We have asked Christoph to check with their lawyer if this affects 6824bis.
He has received a response that Apple is willing to apply the same IPR
statement to the new 6824bis.
We are not sure if this affects the WG's decision, but we want to share
this to make sure people aware it.
If you have any questions, opinions, etc, please share so that we can
discuss how to proceed.

Regards,
--
Yoshi and Phil